import Navbar from "@/components/Navbar";
import Footer from "@/components/Footer";
import HeroSection from "./HeroSection";

export default function TOS() {
  return (
    <main
      className="min-h-[100svh]"
      style={{
        backgroundImage: `url("/images/body-bg-2.png")`,
        backgroundSize: "cover",
        backgroundPosition: "top",
      }}
    >
      <Navbar />

      <HeroSection />

      <Footer />
    </main>
  );
}
